RubyGems Navigation menu

client_side_validations-mongoid 11.1.0

Mongoid Plugin for ClientSideValidations

Versies:

  1. 11.1.0 - February 13, 2021 (7,5 KB)
  2. 11.0.0 - February 07, 2021 (7 KB)
  3. 10.1.0 - October 10, 2020 (7 KB)
  4. 10.0.0 - May 18, 2020 (7 KB)
  5. 9.2.0 - April 12, 2020 (7 KB)
Toon alle versies (35 totaal)

Runtime afhankelijkheden (2):

  • client_side_validations >= 15.0, < 19.0
  • mongoid >= 6.0, < 8
  • Development afhankelijkheden (14):

    Eigenaren:

    Pushed by:

    Authors:

    • Geremia Taglialatela, Brian Cardarella

    SHA 256 checksum:

    7566be7eae70e0e3a4009367d700d810e81b9d8d3e57de672093c3f58de0dbb4

    Total downloads 111.519

    Voor deze versie 314

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.4

    Links: